lldb

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2019-07-19 16:35:04
Package resolution failed
  • No package found for: llvm-devel = 7.0.0
  • No package found for: llvm-static = 7.0.0
  • No package found for: clang-devel = 7.0.0
libxml2-devel
2.9.8-4.fc29
2.9.8-5.fc29
1
libxml2
2.9.8-4.fc29
2.9.8-5.fc29
2
libzstd
1.3.6-1.fc29
1.3.8-1.fc29
3
python3
3.7.1-4.fc29
3.7.2-1.fc29
3
python3-libs
3.7.1-4.fc29
3.7.2-1.fc29
4
kernel-headers
4.19.10-300.fc29
4.19.13-300.fc29
B
zstd
1.3.6-1.fc29
1.3.8-1.fc29
B
Real build: lldb-7.0.1-1.fc29
Dependencies for this build couldn't be processed